@charset "utf-8";

/******************
周辺環境 Location
*/

.location-koe{
        font-size: 14px;
        background-color: #fff;
        border-radius: 5px;
        background-image: url(img/img_koe.png);
        background-size: 145px 163px;
        background-repeat: no-repeat;
        background-position: left top;
        padding: 40px 60px 40px 160px;
        max-width: 100%;
        min-height: 170px;
        margin: 45px auto 90px;
}
@media screen and (max-width: 799px) {
    .location-koe{
        padding: 20px 20px 20px 160px;
        margin-bottom: 50px;
    }
}
@media screen and (min-width: 1600px) {

}

.location-01{
    position: relative;
    padding: 0 15px;
    max-width: 1890px;
    margin: 0 auto 50px;
}
.location-01-01{
    margin-bottom: 50px;
    .text{
        font-size: clamp(20px, 2.375vw, 38px);
    }
}
.location-title{
    display: flex;
    align-items: center;
    font-weight: normal;
    margin-bottom: 50px;
    .location_title_01{
        font-size: 20px;
        padding-right: 15px;
        position: relative;
        &::after{
            content: "";
            position: absolute;
            width: 1px;
            height: 20px;
            display: block;
            top: 0;
            bottom: 0;
            right: 0;
            margin: auto;
            background-color: #000;
        }
    }
    .location_title_02{
        font-size: 12px;
        padding-left: 15px;
    }
    .location_title_img{
        padding-left: 15px;
    }
}
@media screen and (max-width: 799px) {
    .location-01{
        padding-top: 50px;
        h2{
            margin-bottom: 50px;
        }
    }
    .location-01-01{
        .text{
            margin-bottom: 20px;
        }
    }
}
@media screen and (min-width: 800px) {
    .location-01-01{
        display: grid;
        grid-template-columns: 1fr 2.88fr;
        .text{
            writing-mode: vertical-rl;
            display: flex; 
            align-items: center;
            padding: 1em;  
        }
    }
}
@media (min-width: 800px) and (max-width: 1599px) {
    .location-01{
        h2{
            margin-bottom: 50px;
        }
    }
}
@media screen and (min-width: 1600px) {
    .location-01{
        position: relative;
        margin-bottom: 90px;
        h2{
            position: absolute;
            width: 25.3%;
            text-align: center;
            left: 0;
            top: 80px;
            img{
                display: inline;
            }
        }
    }
    .location-01-01{
        margin-bottom: 120px;
        .text{
            padding: 220px 1em 1em
        }
    }
}

/*周辺環境　１*/
.location-02{
    position: relative;
    padding: 50px 15px 50px;
    max-width: 1920px;
    margin: 0 auto;
    .location-02-left{
        text-align: center;
        img{
            display: inline;
        }
    }
    .location-02-right{
        h3{
            font-size: clamp(18px, 3vw, 30px);
            font-weight: normal;
            margin-bottom: 30px;
        }
        .location-dl-01{
            dt{
                font-size: 20px;
                margin-bottom: 10px;
                font-weight: 400;
                span{
                    font-size: 14px;
                }
            }
            dd{
                font-size: 16px;
            }
            .stumei{
                margin-top: 20px;
                margin-bottom: 20px;
            }
        }
        .location-02-01{
            margin-bottom: 50px;
        }
        .location-02-02{
            .img{
                margin-bottom: 20px;
            }
            .location-dl-01{
                margin-bottom: 50px;
            }
        }
    }
}
@media screen and (min-width: 800px) {
    .location-02{
        display: grid;
        grid-template-columns: 1fr 1.61fr;
        gap: 25px;
        .location-02-right{
            padding-right: 35px;
        }
    }
}
@media screen and (min-width: 1600px) {
    .location-02{
        padding-bottom: 120px;
        .location-02-right{
            h3{
                margin-bottom: 45px;
            }
            .location-02-01{
            margin-bottom: 100px;
        }
        }
        .location-02-right-block{
            display: grid;
            grid-template-columns: 1fr 1fr;
            gap: 38px;
        }
    }
}

/*タブエリア*/
.location-03{
    width: 96%;
    margin: 0 auto 50px;
    padding-top: 50px;
    .text{
        font-size: clamp(20px, 2.5vw, 30px);
        margin-bottom: 20px;
    }
    .location-03-right{
        background-color: #fff;
        border-radius: 10px;
        width: 100%;
        max-width: 905px;
        margin: 0 auto;
        padding-top: 40px;
        padding-bottom: 40px;
    }
}
.location-bn{
    max-width: 96%;
    margin: 0 auto;
}
.location-bn .footer-01-01{
    margin: 0 auto 50px;
    text-align: center;
}
@media screen and (min-width: 1600px) {
    .location-03{
        width: 1280px;
        margin: 0 auto 75px;
        padding-top: 120px;
        display: grid;
        grid-template-columns: 1fr 4.74fr;
        .text{
            writing-mode: vertical-rl;
            display: flex; 
            align-items: center;
            padding: 1em;
        }
    }

    .location-bn .footer-01-01{
        margin: 0 auto 90px;
    }
}


/*施設リスト*/
.location-04{
    max-width: 1420px;
    padding: 0 10px 50px;
    margin: 0 auto;
    hr{
        width: 100%;
    }
    .location-list-wrap{
        h3{
            font-size: 18px;
            font-weight: 400;
        }
        li{
            font-size: 14px;
            &.list-img{
                .img{

                }
            }
        }
    }
    .text{
        font-size: 12px;
        padding-top: 20px;
    }
}
@media screen and (max-width: 799px) {
    .location-04{
        .location-list-wrap{
            padding-top: 20px;
            padding-bottom: 20px;
            h3{
                margin-bottom: 10px;
            }
            li{
                &.list-img{
                    margin-bottom: 1em;
                }
            }
        }
    }
}
@media screen and (min-width: 800px) {
    .location-04{
        .location-list-wrap{
            display: grid;
            padding-top: 50px;
            padding-bottom: 50px;
        }
    }
}
@media (min-width: 800px) and (max-width: 1599px) {
    .location-04{
        .location-list-wrap{
            grid-template-columns: 160px repeat(4, 1fr);
            gap: 15px;
            &.location-list-naraigoto{
                display: flex;
                h3{
                    width: 160px;
                }
                .location-list{
                    margin-right: 20px;
                }
            }
        }
    }
}
@media screen and (min-width: 1600px) {
    .location-04{
        padding-bottom: 100px;
        .location-list-wrap{
            grid-template-columns: 180px repeat(4, 1fr);
            gap: 25px;
            &.location-list-naraigoto{
                display: flex;
                h3{
                    width: 180px;
                }
                .location-list{
                    margin-right: 20px;
                }
            }
        }
        .text{
            padding-top: 70px;
        }
    }
}
@media (min-width: 1600px) and (max-width: 1919px) {
 
}
@media screen and (min-width: 1920px) {

}
